/*@media screen and (max-width: 1600px) {
	#wrapper {
		top: 30px;
		left: 30px;
		right: 30px;
		bottom: 30px;
	}
    .desc-slider{
        padding-right: 40px;
        margin-bottom: 30px;
        font-size: 20px;
        line-height: 26px;
    }
    .left-bottom{
        bottom: 70px;
    }
    .body-black .site-brand .note{
        bottom: -270px;
    }
    .left-bottom .note{
        padding-right: 40px;
    }
    .navigation ul{
        margin-bottom: 25px;
    }
    .left-bottom .note,
    .info-ct li{
        font-size: 20px;
        line-height: 26px;
    }
    .nav-bottom > ul > li.active .info-ct{
        padding-bottom: 100px;
    }
    .nav-bottom > ul > li > a{
        position: relative;
        z-index: 1000;
    }
    .navigation li{
    }

}
@media screen and (max-width: 1366px){
    .body-black .site-brand .note{
        bottom: -250px;
    }
    .desc-slider{
        margin-bottom: 15px;
    }
    .main-left,
    .desc-slider,
    .left-bottom .note{
        padding-right: 20px;
    }
}
@media screen and (max-width: 1280px){
    .desc-slider{
        font-size: 18px;
        line-height: 20px;
    }
    .left-bottom{
        bottom: 70px;
    }
}
*/
@media screen and (min-width: 1025px){
    .hide-on-desktop {
        display: none!important
    }
}

@media screen and (max-width: 1560px){
	.desc-slider .item span br{
		display: none;
	}
	.desc-slider .item img{
		display: block;
	}

	.desc-slider .item {
		max-width: 185px;
	}
}

@media screen and (max-width: 1080px){
	.left-bottom .note {
		padding-right: 0;
		padding-left: 50px;
	}
}

@media screen and (max-width: 1024px){
    #wrapper{
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        height: 100%;
    }
    .open-site #wrapper{
        position: relative;
    }
    .open-site.open-menu{
        overflow: hidden;
    }
    .main-left,
    .main-right{
        width: 100%;
        padding-right: 0;
        float: none;
    }
    .main-left .left-bottom,
    .open-site .site-brand .desc-brand,
    .open-site .site-brand .note,
    .main-slider,
    .logo-black{
        display: none;
    }
    .main-left{
        opacity: 0;
        visibility: hidden;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        bottom: 0;
        z-index: 10;
        background-color: #fff;
        transition: all 0.5s ease-in-out 0s;
        -moz-transition: all 0.5s ease-in-out 0s;
        -ms-transition: all 0.5s ease-in-out 0s;
        -webkit-transition: all 0.5s ease-in-out 0s;
        -o-transition: all 0.5s ease-in-out 0s;
    }
    .open-menu .main-left{
        left: 0;
        opacity: 1;
        visibility: visible;
    }
    /* .navigation{
        position: absolute;
        bottom: 0;
        left: 20px;
        max-height: 100%;
    } */
    .navigation li,
    .navigation li a{
        color: #000;
		font-size: 22px;
    }
    .navigation.change-pause ul li img.img-hover,
    .navigation ul li img{
        display: none;
    }
    .navigation ul li .img-mobile{
        display: inline-block;
    }
    .open-site .logo-black{
        display: block;
    }
    .open-site .logo-white{
        display: none;
    }
    .close-menu-mobile,
    .gallery-mobile,
    .mobile-menu,
    .site-brand .desc-brand,
    .site-brand .note,
    .logo-white{
        display: block;
    }
    .site-brand .note{
        bottom: 64px;
        right: 64px;
    }
    .open-site .mobile-menu{
        color: #000;
    }
    .site-brand{
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        background-color: #1a1a1a;
        -webkit-transform: none;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        transform: none;
    }
    /* .site-brand .logo{
        display: inline-block;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        cursor: auto;
    } */
    /* .open-site .site-brand{
        position: relative;
    } */
    .gallery-mobile .item{
        position: relative;
        margin-bottom: 5px;
        overflow: hidden;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        -webkit-transition: all 0.3s ease-in-out 0s;
        -moz-transition: all 0.3s ease-in-out 0s;
        -ms-transition: all 0.3s ease-in-out 0s;
        -o-transition: all 0.3s ease-in-out 0s;
        transition: all 0.3s ease-in-out 0s;
    }
    .gallery-mobile .item ul{
        margin: 0;
        padding: 0;
        list-style: none;
    }
    .gallery-mobile .item > ul{
        position: absolute;
        bottom: 30px;
        left: 20px;
    }
    .gallery-mobile .item .mobile-contact-home ul li,
    .gallery-mobile .item .mobile-contact-home ul li a{
        font-size: 22px;
        color: #000;
    }
    .gallery-mobile .item ul li a{
        text-decoration: none;
        color: #fff;
		font-size: 22px;
    }
    .gallery-mobile .item:last-child{
        min-height: 320px;
    }
    .gallery-mobile .mobile-contact-home{
        position: absolute;
        bottom: 70px;
        left: 0;
        right: 0;
        padding: 10px 20px;
    }
    .gallery-mobile .item ul.left-ct{
        width: 35%;
        float: left;
        padding-top: 74px;
    }
    .gallery-mobile .item ul.right-ct{
        width: 65%;
        float: right;
    }
    .gallery-mobile .item ul.right-ct li:nth-child(3){
        margin-bottom: 20px;
    }
    .site-brand .desc-brand{
        transform: translate(0, 0);
        -moz-transform: translate(0, 0);
        -ms-transform: translate(0, 0);
        -o-transform: translate(0, 0);
        -webkit-transform: translate(0, 0);
        margin-left: -236px;
		font-size: 22px;
    }
    .site-brand.top-position .desc-brand{
        margin-top: 155px;
    }
    .site-brand.mid-position .desc-brand{
        margin-top: 115px;
    }
    .site-brand.bot-position .desc-brand{
        margin-top: 75px;

    }
    .site-brand.unbot-position .desc-brand{
        margin-top: 60px;
    }

	.logo, .logo .logo-white{
		width: 290px !Important;
	}

	.mobile-menu, .close-menu-mobile{
		    width: 60px;
    height: 55px;
	}

    /*ngoc dung 3/4/2017*/
    .hide-on-mobile {
        display: none!important;
    }
    .mobile-logo-desc-brand {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        left: 0;
        right: 0;
        z-index: 1001;
        width: 100%;
        top: 50%;
        transform: translateY(-50%);
        position: fixed;
        pointer-events: none;
    }
    .mobile-logo-desc-brand a.logo {
        margin-bottom: 45px;
        display: inline-block;
    }
    .centered-all {
        margin: auto;
    }
    .centered-all .desc-brand {
        color: #fff;
    }
    .centered-all .note {
        text-align: right;
    }
    .centered-all .mobile-pause-btn {
        margin: 7px 0 30px 0;
        padding: 0 0.5px;
    }
    body.open-site .desc-brand p {
        display: none;
    }
}
@media screen and (max-width: 767px){
    .gallery-mobile .item ul li,
    .site-brand .note,
    .navigation li{
        font-size: 22px;
        line-height: 31px;
    }
    .gallery-mobile .item ul.left-ct{
        padding-top: 60px;
    }
    .site-brand .note{
        bottom: 30px;
        right: 20px;
		font-size: 22px;
    }
}
@media screen and (max-width: 515px){
    .site-brand .desc-brand{
        margin-left: 0;
        left: 0;
    }
}
@media screen and (max-width: 414px){
    .site-brand .logo{
        width: 100%;
    }
}

@media (pointer: fine) {
  a span {
    display: none;
  }
  a:hover span {
    display: inline-block;
  }
}
@media screen and (min-width: 1025px){
  a {
    text-decoration: none;
  }

  a:hover {
    text-decoration: underline;
  }
    /* a:hover{
        color: #c9a96e;
        text-decoration:none;
    }
    a:focus{
        text-decoration: none;
        color: inherit;
        outline: none;
    } */
.navigation li a:hover,
.navigation li a.active {
    color: #000;
}
.navigation li a:hover:before,
.navigation li a.active:before {
    width: 110%;
}
}
